View Issue Details

IDProjectCategoryLast Update
0000612AI War[All Projects] GUIOct 25, 2010 10:20 am
ReporterDraco18sAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version3.715 
Fixed in Version 
Summary0000612: Cannot Open Give Resources / Context Menu
DescriptionRegardless of keybinds "open give resources menu" does not work.

I am also unable to determine what key combination opens the context menu that would have that option in it, as well.
TagsNo tags attached.
Internal Weight

Activities

x4000Bughunter

Oct 16, 2010 7:05 pm

administrator   ~0001009

The default keybind is alt. Bear in mind that this has to come up when you hit alt, then right-click. You should see a context menu if you have ships selected. All of the context menus have not yet been implemented, and I'm not sure if the Give Resources one has or not. I suspect not yet.

Draco18s

Oct 16, 2010 10:02 pm

developer   ~0001054

I do get *a* context menu (special move and stop).

x4000Bughunter

Oct 16, 2010 10:13 pm

administrator   ~0001057

Cool. Then it just hasn't been reimplemented yet.

Moonshine Fox

Oct 25, 2010 9:48 am

reporter   ~0002094

This is still not in, and rather detrimental to multiplayer gaming, especially when you add a late player that still doesn't have any planets.

keith.lamothe

Oct 25, 2010 9:55 am

administrator   ~0002096

The actual give-resources thing will be re-implemented later, but for now the keybinds have been removed to avoid confusion.

Moonshine Fox

Oct 25, 2010 10:20 am

reporter   ~0002101

Oh, bummer :(

Well, at least it's coming back, which is great :D

Issue History

Date Modified Username Field Change
Oct 16, 2010 7:01 pm Draco18s New Issue
Oct 16, 2010 7:05 pm x4000Bughunter Note Added: 0001009
Oct 16, 2010 7:05 pm x4000Bughunter Assigned To => keith.lamothe
Oct 16, 2010 7:05 pm x4000Bughunter Status new => feedback
Oct 16, 2010 10:02 pm Draco18s Note Added: 0001054
Oct 16, 2010 10:02 pm Draco18s Status feedback => assigned
Oct 16, 2010 10:13 pm x4000Bughunter Note Added: 0001057
Oct 25, 2010 9:48 am Moonshine Fox Note Added: 0002094
Oct 25, 2010 9:55 am keith.lamothe Note Added: 0002096
Oct 25, 2010 9:55 am keith.lamothe Status assigned => resolved
Oct 25, 2010 9:55 am keith.lamothe Resolution open => fixed
Oct 25, 2010 10:20 am Moonshine Fox Note Added: 0002101
Apr 14, 2014 9:28 am x4000Bughunter Category Bug - UI => GUI